.bloc1 .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    background-color: #00867e;
    color: white;
}

div#f716134a-a92d-4e17-9edd-5d6b8e776197 {
    background-color: black;
    color: white;
}

.collection picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
}

.collection picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
}

.pourquoi .wizi-imgtxt.wizi-imgtxt--textRightTextLeft.wizi-imgtxt--reverse.wizi-imgtxt--half {
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
        background-color: #00867e;
    color: white;
}

.menu picture:not(.with-loading) img.lazyloaded {
  opacity: 1;
  transition: 0.8s ease-out;
  border-radius:15px;
  border: solid 2px #ddc3b8;
}

.menu picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1.5;
  transition: 0.8s ease-out;
  border-radius:30px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.wizi-img__content__wrapper__icon {
    display: none !important;
}

div#bloc-cat-1 {
    background-color: #00867e;
    padding: 5px;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

div#bloc-cat-1 p {
color:white;
}

.utilite .wizi-imgtxt.wizi-imgtxt--textOneTextOne.wizi-imgtxt--three {
    background-color: #00867e;
    color: white;
}

 .menu img.images-texts-link__wrapper__lists__item__img {
    opacity: 0.8;
    transition: 0.8s ease-out  !important;
}

.menu img.images-texts-link__wrapper__lists__item__img:hover {
    opacity: 1;
      transition: 0.8s ease-out !important;
}

@media (min-width: 1024px) {

  .body__wrapper__maxWidth {
    width: 100%;
    max-width: var(--max-row-size);
    margin: 0 auto;
    background: transparent !important;
}
  
    div#c1-body {
    background: url(https://media.cdnws.com/_i/411948/RAW-87/348/87/creationsdelarounette-fond.png) fixed no-repeat !important;
}
  
    .header.header--fixed .nav__itemlvl1 {
        font-size: .875rem;
        line-height: 1.6 !important;
        font-weight: 600;
        margin: 0 5px !important;
        text-transform: uppercase;
    }
  
    .menu .wizi-img.wizi-img--simple.wizi-img--quadruple.wizi-img--picto.wizi-img--large {
        margin-bottom: -100px;
        background-color: transparent !important;
    }

      .menu {
    z-index: 3;
    background-color: transparent;
}
}


@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

    .pourquoi {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }

      .catexte .wizi-imgtxt__left {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}

@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}